<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_105N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Tre stykke frå Baldurs draumar, op. 81</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id350bf986">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id51835093">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id3aa87d43"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_idd1f60964"/>
                <identifier type="file_collection" xml:id="identifier_idafb0946d">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_idd26465bf">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id4b41c1f9">Score and parts (Reconstruction by Husby)</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id9baf6bb9">NB noter</publisher>
                        <pubPlace xml:id="pubPlace_id3c2fcfec"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">print</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">score and parts</term>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_idf39f270d"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_ida02432b3">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id6d68d4a2">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_idf6ee0b5d" xml:lang="no">Tre stykke frå Baldurs draumar, op. 81</title>
                    <title type="alternative" xml:id="title_09ab4141" xml:lang="no">Solgudsymfonien (rekonstruert av Kaare D. Husby)</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idbc89e20b">Geirr Tveitt</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id6ac976d6">
                    <date isodate="1958">1958</date>
                    <geogName xml:id="geogName_id87d6e2f6"/>
                </creation>
                <history xml:id="history_id0b613cc5">
                    <p>
                        <rend fontstyle="italic">
                            <rend color="red">Solgudsymfonien, </rend>
                        </rend>
                        <rend color="red">ein rekonstruksjon utført av Kaare D. Husby, u.
1998 Stavanger Symfoniorkester/Ruud.</rend>
                    </p>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_30101185">
                        <ptr label="External description" mimetype="" xml:id="ptr_5532c5a7"/>
                    </annot>
                    <annot type="general_description" xml:id="annot_8873c167">
                        <p>In the reconstruction by Husby the order of movement two and three is reversed.</p>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_idc55e30ff">
                        <titleStmt>
                            <title xml:id="title_ide81586e7" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id54db1bca"/>
                        <creation xml:id="creation_id222176ac">
                            <date/>
                            <geogName xml:id="geogName_id8908e8b3"/>
                        </creation>
                        <history xml:id="history_id36eee5a7">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id729cafea">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_69325fcf">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="3" xml:id="perfRes_c0d086f7">fl.</perfRes>
                                    <perfRes codedval="wb" count="3" xml:id="perfRes_8b491580">ob.</perfRes>
                                    <perfRes codedval="wc" count="3" xml:id="perfRes_7abb5dc0">cl.</perfRes>
                                    <perfRes codedval="wd" count="3" xml:id="perfRes_7ec4f8cd">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_616fce28">cor.</perfRes>
                                    <perfRes codedval="bb" count="3" xml:id="perfRes_a188b62d">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_3a97c700">trb.</perfRes>
                                    <perfRes codedval="be" count="1" xml:id="perfRes_86f95965">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_d026083f">timp.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_746b42ae">perc.</perfRes>
                                    <perfRes codedval="ta" count="1" solo="false" xml:id="perfRes_ed66d45b">arp.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_2fb5632b">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent>21:00</extent>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp>
                            <expression n="1" xml:id="expression_71b8626a">
                                <titleStmt>
                                    <title xml:id="title_c1b35014" xml:lang="en">Gudane gløymer mistelteinen</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_63d21713"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_78b4c7df">
                                    <incipText xml:id="incipText_9a4996b3">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_275f94be"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_a4d41243"/>
                                    <score xml:id="score_21fa0da1"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_238bb4ab"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_c3a0de80">
                                <titleStmt>
                                    <title xml:id="title_fa344f96" xml:lang="en">Dansen i pileregnet</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_712076cd"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2c6a2f2e">
                                    <incipText xml:id="incipText_c2e53dbd">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_59bd1ab6"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_0670ede6"/>
                                    <score xml:id="score_81d9f752"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_d6d1e1bb"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_63b35696">
                                <titleStmt>
                                    <title xml:id="title_36e94c62" xml:lang="en">Baldurs bålferd</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_1bbd5271"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_d48666db">
                                    <incipText xml:id="incipText_6c3a070e">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_b4b81519"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_903e7f20"/>
                                    <score xml:id="score_add4dc4d"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_17885c25"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-12" xml:id="change_idd78b3cce">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-16" xml:id="change_108N200DD">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-25" xml:id="change_195N201EB">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_195d1e222">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_198d1e222">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_201d1e222">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_204idm45768906500896">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>